<Project Sdk="Microsoft.NET.Sdk">

  <PropertyGroup>
    <OutputType>Exe</OutputType>
    <TargetFramework>net10.0</TargetFramework>
    <RootNamespace>OF_DL</RootNamespace>
    <ImplicitUsings>enable</ImplicitUsings>
    <Nullable>enable</Nullable>
    <ApplicationIcon>Icon\download.ico</ApplicationIcon>
  </PropertyGroup>

  <ItemGroup>
    <Content Include="Icon\download.ico" />
  </ItemGroup>

  <ItemGroup>
    <Reference Include="Spectre.Console">
      <HintPath>..\OF DL\References\Spectre.Console.dll</HintPath>
    </Reference>
  </ItemGroup>

  <ItemGroup>
    <ProjectReference Include="..\OF DL\OF DL.csproj" />
  </ItemGroup>

  <ItemGroup>
    <PackageReference Include="Serilog.Sinks.Seq" Version="7.0.1" />
  </ItemGroup>

</Project>
